al_get_display_menu(3)

NAME

al_get_display_menu - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    ALLEGRO_MENU *al_get_display_menu(ALLEGRO_DISPLAY *display)

DESCRIPTION

Returns the menu associated with the display, or NULL if it does not have a menu.

SINCE

5.1.0

SEE ALSO

al_set_display_menu(3)